LINUX.ORG.RU

Не устанавливается Bumblebee в Fedora 24.

 ,


0

1

Всем доброго дня!

Переехал на 24 федору и сразу выхватил проблему - не устанавливается шмель.

Делаю по официальной инструкции федоры (эта).

Делаю

# dnf install bumblebee-nvidia bbswitch-dkms VirtualGL.x86_64 VirtualGL.i686 primus.x86_64 primus.i686 kernel-devel

Выхлоп терминала:

bumblebee nonfree for fedora Linux 24 - x86_64 - Base                24 kB/s | 7.6 kB     00:00    
Зависимости разрешены.
====================================================================================================
 Package                        Архитектура
                                         Версия                           Репозиторий         Размер
====================================================================================================
Установка:
 VirtualGL                      i686     2.4-7.fc24                       fedora              526 k
 VirtualGL                      x86_64   2.4-7.fc24                       fedora              518 k
 audit-libs                     i686     2.6.6-1.fc24                     updates              99 k
 audit-libs-python3             x86_64   2.6.6-1.fc24                     updates              96 k
 bbswitch-dkms                  x86_64   0.8.0-2.fc24                     bumblebee            23 k
 bumblebee                      x86_64   3.2.1-12.fc24                    bumblebee            55 k
 bumblebee-nvidia               x86_64   367.44-1.fc24                    bumblebee-nonfree    72 M
 bzip2-libs                     i686     1.0.6-20.fc24                    fedora               46 k
 checkpolicy                    x86_64   2.5-6.fc24                       updates             298 k
 cracklib                       i686     2.9.6-2.fc24                     fedora               85 k
 dkms                           noarch   2.2.0.3-34.git.9e0394d.fc24      updates              82 k
 elfutils-libelf                i686     0.166-2.fc24                     fedora              221 k
 expat                          i686     2.1.1-2.fc24                     updates              94 k
 fltk                           i686     1.3.3-8.fc24                     updates             464 k
 fltk                           x86_64   1.3.3-8.fc24                     updates             456 k
 fontconfig                     i686     2.11.94-7.fc24                   updates             247 k
 freetype                       i686     2.6.3-2.fc24                     fedora              366 k
 glibc                          i686     2.23.1-10.fc24                   updates             4.3 M
 kernel-devel                   x86_64   4.6.7-300.fc24                   updates              10 M
 libX11                         i686     1.6.3-3.fc24                     fedora              616 k
 libXau                         i686     1.0.8-6.fc24                     fedora               34 k
 libXcursor                     i686     1.1.14-6.fc24                    fedora               35 k
 libXdamage                     i686     1.1.4-8.fc24                     fedora               25 k
 libXext                        i686     1.3.3-4.fc24                     fedora               43 k
 libXfixes                      i686     5.0.2-2.fc24                     fedora               23 k
 libXft                         i686     2.3.2-4.fc24                     fedora               62 k
 libXinerama                    i686     1.1.3-6.fc24                     fedora               18 k
 libXrender                     i686     0.9.9-3.fc24                     fedora               31 k
 libXv                          i686     1.0.10-4.fc24                    fedora               22 k
 libXxf86vm                     i686     1.1.4-3.fc24                     fedora               22 k
 libacl                         i686     2.2.52-11.fc24                   fedora               32 k
 libattr                        i686     2.4.47-16.fc24                   fedora               24 k
 libbsd                         x86_64   0.7.0-4.fc24                     fedora               73 k
 libcap                         i686     2.24-9.fc24                      fedora               53 k
 libcap-ng                      i686     0.7.8-1.fc24                     updates              30 k
 libcgroup                      x86_64   0.41-8.fc24                      fedora               67 k
 libdb                          i686     5.3.28-14.fc24                   fedora              770 k
 libdrm                         i686     2.4.70-1.fc24                    updates             153 k
 libffi                         i686     3.1-9.fc24                       fedora               34 k
 libgcc                         i686     6.1.1-3.fc24                     updates              93 k
 libgcrypt                      i686     1.6.6-1.fc24                     updates             355 k
 libgpg-error                   i686     1.24-1.fc24                      updates             161 k
 libidn                         i686     1.33-1.fc24                      updates             234 k
 libjpeg-turbo                  i686     1.5.0-1.fc24                     updates             163 k
 libpciaccess                   i686     0.13.4-3.fc24                    fedora               32 k
 libpng                         i686     2:1.6.23-1.fc24                  updates             125 k
 libseccomp                     i686     2.3.1-0.fc24                     fedora               58 k
 libselinux                     i686     2.5-9.fc24                       updates             165 k
 libsemanage-python3            x86_64   2.5-5.fc24                       updates             113 k
 libsepol                       i686     2.5-8.fc24                       updates             298 k
 libstdc++                      i686     6.1.1-3.fc24                     updates             459 k
 libxcb                         i686     1.11.1-2.fc24                    fedora              205 k
 libxshmfence                   i686     1.2-3.fc24                       fedora               12 k
 llvm-libs                      i686     3.8.0-1.fc24                     fedora               11 M
 lz4                            i686     r131-2.fc24                      fedora               86 k
 m4                             x86_64   1.4.17-9.fc24                    fedora              266 k
 mesa-dri-drivers               i686     12.0.1-1.fc24                    updates              11 M
 mesa-filesystem                i686     12.0.1-1.fc24                    updates              23 k
 mesa-libGL                     i686     12.0.1-1.fc24                    updates             173 k
 mesa-libGLU                    i686     9.0.0-10.fc24                    fedora              184 k
 mesa-libglapi                  i686     12.0.1-1.fc24                    updates              59 k
 nss-softokn-freebl             i686     3.26.0-1.0.fc24                  updates             210 k
 pam                            i686     1.2.1-5.fc24                     fedora              734 k
 pangox-compat                  x86_64   0.0.2-7.fc24                     fedora               61 k
 patch                          x86_64   2.7.5-3.fc24                     fedora              125 k
 pcre                           i686     8.39-2.fc24                      updates             413 k
 policycoreutils-devel          x86_64   2.5-13.fc24                      updates             338 k
 policycoreutils-python-utils   x86_64   2.5-13.fc24                      updates             216 k
 policycoreutils-python3        x86_64   2.5-13.fc24                      updates             1.8 M
 primus                         i686     1.1.03282015-3.fc24              bumblebee            92 k
 primus                         x86_64   1.1.03282015-3.fc24              bumblebee            90 k
 python-IPy-python3             noarch   0.81-15.fc24                     fedora               42 k
 selinux-policy-devel           noarch   3.13.1-191.13.fc24               updates             1.3 M
 setools-libs                   x86_64   3.3.8-10.fc24                    fedora              561 k
 systemd-libs                   i686     229-13.fc24                      updates             482 k
 turbojpeg                      i686     1.5.0-1.fc24                     updates             156 k
 turbojpeg                      x86_64   1.5.0-1.fc24                     updates             147 k
 xcb-util-keysyms               i686     0.4.0-3.fc24                     fedora               15 k
 xz-libs                        i686     5.2.2-2.fc24                     fedora               98 k
 zlib                           i686     1.2.8-10.fc24                    fedora               98 k

Результат операции
====================================================================================================
Установка  80 Пакетов

Объем загрузки: 125 M
Объем изменений: 250 M
Продолжить? [д/Н]: y
Загрузка пакетов:
(1/80): VirtualGL-2.4-7.fc24.x86_64.rpm                             2.2 MB/s | 518 kB     00:00    
(2/80): libX11-1.6.3-3.fc24.i686.rpm                                2.5 MB/s | 616 kB     00:00    
(3/80): libXext-1.3.3-4.fc24.i686.rpm                               398 kB/s |  43 kB     00:00    
(4/80): libXv-1.0.10-4.fc24.i686.rpm                                961 kB/s |  22 kB     00:00    
(5/80): VirtualGL-2.4-7.fc24.i686.rpm                               852 kB/s | 526 kB     00:00    
(6/80): bbswitch-dkms-0.8.0-2.fc24.x86_64.rpm                        37 kB/s |  23 kB     00:00    
(7/80): libxcb-1.11.1-2.fc24.i686.rpm                               2.6 MB/s | 205 kB     00:00    
(8/80): xcb-util-keysyms-0.4.0-3.fc24.i686.rpm                      231 kB/s |  15 kB     00:00    
(9/80): libXau-1.0.8-6.fc24.i686.rpm                                911 kB/s |  34 kB     00:00    
(10/80): mesa-libGLU-9.0.0-10.fc24.i686.rpm                         1.1 MB/s | 184 kB     00:00    
(11/80): patch-2.7.5-3.fc24.x86_64.rpm                              2.1 MB/s | 125 kB     00:00    
(12/80): primus-1.1.03282015-3.fc24.i686.rpm                        100 kB/s |  92 kB     00:00    
(13/80): primus-1.1.03282015-3.fc24.x86_64.rpm                       97 kB/s |  90 kB     00:00    
(14/80): selinux-policy-devel-3.13.1-191.13.fc24.noarch.rpm         1.0 MB/s | 1.3 MB     00:01    
(15/80): m4-1.4.17-9.fc24.x86_64.rpm                                1.8 MB/s | 266 kB     00:00    
(16/80): glibc-2.23.1-10.fc24.i686.rpm                              1.5 MB/s | 4.3 MB     00:02    
(17/80): kernel-devel-4.6.7-300.fc24.x86_64.rpm                     1.3 MB/s |  10 MB     00:08    
(18/80): elfutils-libelf-0.166-2.fc24.i686.rpm                      1.7 MB/s | 221 kB     00:00    
(19/80): libxshmfence-1.2-3.fc24.i686.rpm                           589 kB/s |  12 kB     00:00    
(20/80): zlib-1.2.8-10.fc24.i686.rpm                                1.3 MB/s |  98 kB     00:00    
(21/80): nss-softokn-freebl-3.26.0-1.0.fc24.i686.rpm                800 kB/s | 210 kB     00:00    
(22/80): systemd-libs-229-13.fc24.i686.rpm                          1.0 MB/s | 482 kB     00:00    
(23/80): libacl-2.2.52-11.fc24.i686.rpm                             510 kB/s |  32 kB     00:00    
(24/80): libcap-2.24-9.fc24.i686.rpm                                924 kB/s |  53 kB     00:00    
(25/80): libgcrypt-1.6.6-1.fc24.i686.rpm                            1.1 MB/s | 355 kB     00:00    
(26/80): libseccomp-2.3.1-0.fc24.i686.rpm                           1.0 MB/s |  58 kB     00:00    
(27/80): lz4-r131-2.fc24.i686.rpm                                   1.0 MB/s |  86 kB     00:00    
(28/80): pam-1.2.1-5.fc24.i686.rpm                                  1.7 MB/s | 734 kB     00:00    
(29/80): xz-libs-5.2.2-2.fc24.i686.rpm                              1.4 MB/s |  98 kB     00:00    
(30/80): libattr-2.4.47-16.fc24.i686.rpm                            831 kB/s |  24 kB     00:00    
(31/80): cracklib-2.9.6-2.fc24.i686.rpm                             1.3 MB/s |  85 kB     00:00    
(32/80): libdb-5.3.28-14.fc24.i686.rpm                              2.1 MB/s | 770 kB     00:00    
(33/80): libgcc-6.1.1-3.fc24.i686.rpm                               505 kB/s |  93 kB     00:00    
(34/80): libgpg-error-1.24-1.fc24.i686.rpm                          1.4 MB/s | 161 kB     00:00    
(35/80): libidn-1.33-1.fc24.i686.rpm                                1.0 MB/s | 234 kB     00:00    
(36/80): libselinux-2.5-9.fc24.i686.rpm                             985 kB/s | 165 kB     00:00    
(37/80): libsepol-2.5-8.fc24.i686.rpm                               879 kB/s | 298 kB     00:00    
(38/80): checkpolicy-2.5-6.fc24.x86_64.rpm                          814 kB/s | 298 kB     00:00    
(39/80): policycoreutils-devel-2.5-13.fc24.x86_64.rpm               724 kB/s | 338 kB     00:00    
(40/80): policycoreutils-python-utils-2.5-13.fc24.x86_64.rpm        907 kB/s | 216 kB     00:00    
(41/80): mesa-dri-drivers-12.0.1-1.fc24.i686.rpm                    1.2 MB/s |  11 MB     00:09    
(42/80): audit-libs-python3-2.6.6-1.fc24.x86_64.rpm                 287 kB/s |  96 kB     00:00    
(43/80): python-IPy-python3-0.81-15.fc24.noarch.rpm                 547 kB/s |  42 kB     00:00    
(44/80): policycoreutils-python3-2.5-13.fc24.x86_64.rpm             1.4 MB/s | 1.8 MB     00:01    
(45/80): libsemanage-python3-2.5-5.fc24.x86_64.rpm                  861 kB/s | 113 kB     00:00    
(46/80): setools-libs-3.3.8-10.fc24.x86_64.rpm                      2.3 MB/s | 561 kB     00:00    
(47/80): libcgroup-0.41-8.fc24.x86_64.rpm                           943 kB/s |  67 kB     00:00    
(48/80): expat-2.1.1-2.fc24.i686.rpm                                276 kB/s |  94 kB     00:00    
(49/80): libpciaccess-0.13.4-3.fc24.i686.rpm                        436 kB/s |  32 kB     00:00    
(50/80): libdrm-2.4.70-1.fc24.i686.rpm                              369 kB/s | 153 kB     00:00    
(51/80): mesa-filesystem-12.0.1-1.fc24.i686.rpm                     442 kB/s |  23 kB     00:00    
(52/80): pangox-compat-0.0.2-7.fc24.x86_64.rpm                      862 kB/s |  61 kB     00:00    
(53/80): pcre-8.39-2.fc24.i686.rpm                                  1.1 MB/s | 413 kB     00:00    
(54/80): libbsd-0.7.0-4.fc24.x86_64.rpm                             1.1 MB/s |  73 kB     00:00    
(55/80): dkms-2.2.0.3-34.git.9e0394d.fc24.noarch.rpm                544 kB/s |  82 kB     00:00    
(56/80): bumblebee-3.2.1-12.fc24.x86_64.rpm                          89 kB/s |  55 kB     00:00    
(57/80): mesa-libGL-12.0.1-1.fc24.i686.rpm                          549 kB/s | 173 kB     00:00    
(58/80): libXdamage-1.1.4-8.fc24.i686.rpm                           362 kB/s |  25 kB     00:00    
(59/80): libstdc++-6.1.1-3.fc24.i686.rpm                            823 kB/s | 459 kB     00:00    
(60/80): libXfixes-5.0.2-2.fc24.i686.rpm                            568 kB/s |  23 kB     00:00    
(61/80): libXxf86vm-1.1.4-3.fc24.i686.rpm                           602 kB/s |  22 kB     00:00    
(62/80): audit-libs-2.6.6-1.fc24.i686.rpm                           460 kB/s |  99 kB     00:00    
(63/80): fltk-1.3.3-8.fc24.i686.rpm                                 1.1 MB/s | 464 kB     00:00    
(64/80): libXcursor-1.1.14-6.fc24.i686.rpm                          604 kB/s |  35 kB     00:00    
(65/80): libXft-2.3.2-4.fc24.i686.rpm                               1.3 MB/s |  62 kB     00:00    
(66/80): libXinerama-1.1.3-6.fc24.i686.rpm                          640 kB/s |  18 kB     00:00    
(67/80): libXrender-0.9.9-3.fc24.i686.rpm                           977 kB/s |  31 kB     00:00    
(68/80): fltk-1.3.3-8.fc24.x86_64.rpm                               575 kB/s | 456 kB     00:00    
(69/80): bzip2-libs-1.0.6-20.fc24.i686.rpm                          736 kB/s |  46 kB     00:00    
(70/80): freetype-2.6.3-2.fc24.i686.rpm                             2.6 MB/s | 366 kB     00:00    
(71/80): turbojpeg-1.5.0-1.fc24.x86_64.rpm                          590 kB/s | 147 kB     00:00    
(72/80): mesa-libglapi-12.0.1-1.fc24.i686.rpm                       836 kB/s |  59 kB     00:00    
(73/80): turbojpeg-1.5.0-1.fc24.i686.rpm                            608 kB/s | 156 kB     00:00    
(74/80): fontconfig-2.11.94-7.fc24.i686.rpm                         965 kB/s | 247 kB     00:00    
(75/80): libjpeg-turbo-1.5.0-1.fc24.i686.rpm                        431 kB/s | 163 kB     00:00    
(76/80): libpng-1.6.23-1.fc24.i686.rpm                              727 kB/s | 125 kB     00:00    
(77/80): libcap-ng-0.7.8-1.fc24.i686.rpm                            355 kB/s |  30 kB     00:00    
(78/80): libffi-3.1-9.fc24.i686.rpm                                 795 kB/s |  34 kB     00:00    
(79/80): llvm-libs-3.8.0-1.fc24.i686.rpm                            4.2 MB/s |  11 MB     00:02    
(80/80): bumblebee-nvidia-367.44-1.fc24.x86_64.rpm                  603 kB/s |  72 MB     02:01    
----------------------------------------------------------------------------------------------------
Общий размер                                                        1.0 MB/s | 125 MB     02:05     
Проверка транзакции
Проверка транзакции успешно завершена.
Идет проверка транзакции
Загруженные пакеты были сохранены в кэше до следующей успешной транзакции.
Вы можете удалить кэшированные пакеты выполнив «dnf clean packages».
Ошибка: Transaction check error:
  файл /usr/share/licenses/libpng/LICENSE из устанавливаемого пакета libpng-2:1.6.23-1.fc24.i686 конфликтует с файлом из пакета libpng-2:1.6.21-2.fc24.x86_64
  файл /usr/share/man/man5/png.5.gz из устанавливаемого пакета libpng-2:1.6.23-1.fc24.i686 конфликтует с файлом из пакета libpng-2:1.6.21-2.fc24.x86_64
  файл /usr/share/doc/libgpg-error/AUTHORS из устанавливаемого пакета libgpg-error-1.24-1.fc24.i686 конфликтует с файлом из пакета libgpg-error-1.21-2.fc24.x86_64
  файл /usr/share/doc/libgpg-error/ChangeLog из устанавливаемого пакета libgpg-error-1.24-1.fc24.i686 конфликтует с файлом из пакета libgpg-error-1.21-2.fc24.x86_64
  файл /usr/share/doc/libgpg-error/NEWS из устанавливаемого пакета libgpg-error-1.24-1.fc24.i686 конфликтует с файлом из пакета libgpg-error-1.21-2.fc24.x86_64
  файл /usr/share/locale/cs/LC_MESSAGES/libgpg-error.mo из устанавливаемого пакета libgpg-error-1.24-1.fc24.i686 конфликтует с файлом из пакета libgpg-error-1.21-2.fc24.x86_64
  файл /usr/share/locale/da/LC_MESSAGES/libgpg-error.mo из устанавливаемого пакета libgpg-error-1.24-1.fc24.i686 конфликтует с файлом из пакета libgpg-error-1.21-2.fc24.x86_64
  файл /usr/share/locale/de/LC_MESSAGES/libgpg-error.mo из устанавливаемого пакета libgpg-error-1.24-1.fc24.i686 конфликтует с файлом из пакета libgpg-error-1.21-2.fc24.x86_64
  файл /usr/share/locale/eo/LC_MESSAGES/libgpg-error.mo из устанавливаемого пакета libgpg-error-1.24-1.fc24.i686 конфликтует с файлом из пакета libgpg-error-1.21-2.fc24.x86_64
  файл /usr/share/locale/fr/LC_MESSAGES/libgpg-error.mo из устанавливаемого пакета libgpg-error-1.24-1.fc24.i686 конфликтует с файлом из пакета libgpg-error-1.21-2.fc24.x86_64
  файл /usr/share/locale/hu/LC_MESSAGES/libgpg-error.mo из устанавливаемого пакета libgpg-error-1.24-1.fc24.i686 конфликтует с файлом из пакета libgpg-error-1.21-2.fc24.x86_64
  файл /usr/share/locale/it/LC_MESSAGES/libgpg-error.mo из устанавливаемого пакета libgpg-error-1.24-1.fc24.i686 конфликтует с файлом из пакета libgpg-error-1.21-2.fc24.x86_64
  файл /usr/share/locale/ja/LC_MESSAGES/libgpg-error.mo из устанавливаемого пакета libgpg-error-1.24-1.fc24.i686 конфликтует с файлом из пакета libgpg-error-1.21-2.fc24.x86_64
  файл /usr/share/locale/nl/LC_MESSAGES/libgpg-error.mo из устанавливаемого пакета libgpg-error-1.24-1.fc24.i686 конфликтует с файлом из пакета libgpg-error-1.21-2.fc24.x86_64
  файл /usr/share/locale/pl/LC_MESSAGES/libgpg-error.mo из устанавливаемого пакета libgpg-error-1.24-1.fc24.i686 конфликтует с файлом из пакета libgpg-error-1.21-2.fc24.x86_64
  файл /usr/share/locale/pt/LC_MESSAGES/libgpg-error.mo из устанавливаемого пакета libgpg-error-1.24-1.fc24.i686 конфликтует с файлом из пакета libgpg-error-1.21-2.fc24.x86_64
  файл /usr/share/locale/ro/LC_MESSAGES/libgpg-error.mo из устанавливаемого пакета libgpg-error-1.24-1.fc24.i686 конфликтует с файлом из пакета libgpg-error-1.21-2.fc24.x86_64
  файл /usr/share/locale/ru/LC_MESSAGES/libgpg-error.mo из устанавливаемого пакета libgpg-error-1.24-1.fc24.i686 конфликтует с файлом из пакета libgpg-error-1.21-2.fc24.x86_64
  файл /usr/share/locale/sr/LC_MESSAGES/libgpg-error.mo из устанавливаемого пакета libgpg-error-1.24-1.fc24.i686 конфликтует с файлом из пакета libgpg-error-1.21-2.fc24.x86_64
  файл /usr/share/locale/sv/LC_MESSAGES/libgpg-error.mo из устанавливаемого пакета libgpg-error-1.24-1.fc24.i686 конфликтует с файлом из пакета libgpg-error-1.21-2.fc24.x86_64
  файл /usr/share/locale/uk/LC_MESSAGES/libgpg-error.mo из устанавливаемого пакета libgpg-error-1.24-1.fc24.i686 конфликтует с файлом из пакета libgpg-error-1.21-2.fc24.x86_64
  файл /usr/share/locale/vi/LC_MESSAGES/libgpg-error.mo из устанавливаемого пакета libgpg-error-1.24-1.fc24.i686 конфликтует с файлом из пакета libgpg-error-1.21-2.fc24.x86_64
  файл /usr/share/locale/zh_CN/LC_MESSAGES/libgpg-error.mo из устанавливаемого пакета libgpg-error-1.24-1.fc24.i686 конфликтует с файлом из пакета libgpg-error-1.21-2.fc24.x86_64
  файл /usr/share/locale/zh_TW/LC_MESSAGES/libgpg-error.mo из устанавливаемого пакета libgpg-error-1.24-1.fc24.i686 конфликтует с файлом из пакета libgpg-error-1.21-2.fc24.x86_64
  файл /usr/share/doc/pcre/AUTHORS из устанавливаемого пакета pcre-8.39-2.fc24.i686 конфликтует с файлом из пакета pcre-8.38-11.fc24.x86_64
  файл /usr/share/doc/pcre/NEWS из устанавливаемого пакета pcre-8.39-2.fc24.i686 конфликтует с файлом из пакета pcre-8.38-11.fc24.x86_64
  файл /usr/share/licenses/pcre/LICENCE из устанавливаемого пакета pcre-8.39-2.fc24.i686 конфликтует с файлом из пакета pcre-8.38-11.fc24.x86_64
  файл /usr/share/doc/libidn/README из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/doc/libidn/AUTHORS из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/doc/libidn/NEWS из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/doc/libidn/THANKS из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/doc/libidn/FAQ из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/emacs/site-lisp/libidn/idna.el из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/emacs/site-lisp/libidn/idna.elc из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/emacs/site-lisp/libidn/punycode.el из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/emacs/site-lisp/libidn/punycode.elc из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/info/libidn.info.gz из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/locale/cs/LC_MESSAGES/libidn.mo из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/locale/da/LC_MESSAGES/libidn.mo из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/locale/de/LC_MESSAGES/libidn.mo из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/locale/en@boldquot/LC_MESSAGES/libidn.mo из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/locale/en@quot/LC_MESSAGES/libidn.mo из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/locale/eo/LC_MESSAGES/libidn.mo из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/locale/fi/LC_MESSAGES/libidn.mo из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/locale/fr/LC_MESSAGES/libidn.mo из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/locale/hr/LC_MESSAGES/libidn.mo из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/locale/hu/LC_MESSAGES/libidn.mo из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/locale/id/LC_MESSAGES/libidn.mo из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/locale/it/LC_MESSAGES/libidn.mo из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/locale/ja/LC_MESSAGES/libidn.mo из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/locale/nl/LC_MESSAGES/libidn.mo из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/locale/pl/LC_MESSAGES/libidn.mo из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/locale/pt_BR/LC_MESSAGES/libidn.mo из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/locale/ro/LC_MESSAGES/libidn.mo из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/locale/sr/LC_MESSAGES/libidn.mo из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/locale/uk/LC_MESSAGES/libidn.mo из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/locale/vi/LC_MESSAGES/libidn.mo из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/locale/zh_CN/LC_MESSAGES/libidn.mo из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64
  файл /usr/share/man/man1/idn.1.gz из устанавливаемого пакета libidn-1.33-1.fc24.i686 конфликтует с файлом из пакета libidn-1.32-2.fc24.x86_64

Error Summary
-------------

Как быть? Вручную устанавливать все пакеты, кроме конфликтующих? Или есть еще способ?

Поиск подобного не дал.

ужос. В дебиане bumblebee ставится парой команд.

Могу предположить, что федорино горе хочет либы одинаковых версий. Так что ставь или x64 only, или жди, когда x64 либы обновятся.

Zomba444ok ()
Ответ на: комментарий от Irben

И некоторых игорей из стима. Илли даже в принципе стима в целом, не помню точно.

vladimir_putin ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.